.microsite .branding {
	padding-top: 12px;
	padding-bottom: 12px;
}
.microsite .branding img {
	max-width: 300px;
}
.microsite .branding .brand-logo {
	float: right;
}
.microsite .branding .brand-logo img {
	display:none;
}
.microsite .desktopNavigation {
	background: #783C98;
}

.micrositeMastLogo.container {
	background:#000;
	
}

.microsite a:link, .microsite a:visited, .microsite .grid .sectionhead h2 {
	color: #783C98;
}
.microsite .masthead .mast .micrositeBack a {
	color: #fff
}
.microsite .masthead .mast {
	background-color: #783C98;
}
 @media screen and (min-width: 520px) {
.microsite .branding .brand-logo img {
	display:inline;
	float: right;
	max-width: 165px;
	margin-top: 74px;
	max-height:39px;
}
 }

 @media screen and (min-width: 768px) {

 .microsite .branding .brand-logo img {
max-width: 260px;
max-height:61px;
margin-top: 63px;

}
 .microsite .branding {
 padding-top: 22px;
 padding-bottom: 22px;
}
}
 @media screen and (min-width: 975px) {
.microsite .branding .brand-logo img {
margin-top: 63px;
 
}
}
 @media screen and (min-width: 1024px) {
 .microsite .branding img { 
 	max-width:none;
	margin: 10px 0;
}

 .microsite .branding .brand-logo img {
max-width: 260px;
max-height:61px;
margin-top: 123px;

}
 .microsite .branding {
 padding-top: 0px;
 padding-bottom: 0px;
 border-bottom:none;
}
.microsite .masthead .mast .micrositeBack a {
color:#fff;
}
 .microsite .masthead .mast {
 background:#565656;
 border-bottom:none;
}

.microsite .masthead .mastNav a, .microsite .masthead .mastNav a:hover, .masthead .mastNav > ul li.user:hover > a, .masthead .mastNav > ul li.user > a:focus {
	color:#fff;	
}

.microsite .masthead .mastNav ul#loggedinnav a {
	color:#783C98;
}
}